recovery:
  state:
    round: 752
    hash: "8b0eba0e67687dcff6d19df21e3b756aff186ea014bd0d326665aefe68efe70196551b57070bb47d847b73feb21ce25a"
    timestamp: "2025-10-06T05:50:12.809727Z"
  bootstrap: null
  package: null
  stream: null
